Subject: Ticket Assigned - ca
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 20:59:45 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ca hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971502512524            12:52 AM, 24rd Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           12:52 AM, 24rd Mar                     hi                    I need to cancel some items in my order           12:52 AM, 24rd Mar                     hi                    There’s duplication of items           12:53 AM, 24rd Mar                     hi                    And i tried to cancel some items but system us not responding           12:53 AM, 24rd Mar                     hi                    Can u help me doing this           12:54 AM, 24rd Mar                   Mohammed                   you can cancel the order and create a new order           12:56 AM, 24rd Mar                   Mohammed                   but i can not cancel some item           12:56 AM, 24rd Mar                   Mohammed                   Is there anything else may I assist you?           12:57 AM, 24rd Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:59 AM, 24rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2294046